@charset "utf-8";
/* CSS Document */

.mappaGoogle p {
  padding: 0px;
  margin: 0px;
}

#img1,
#img2,
#prenotazioni {
  position: relative;
  float: left;
  width: 33%;
}

#prenotazioni {
  width: 33%;
  margin: 0px 0.43%;
}

#prenotazioni .visforms {
  position: absolute;
  width: 98%;
  z-index: 10;
  background-color: #FFF;
  background-image: url('../images/bg.png');
  background-size: 100%;
  background-position: top center;
}

#prenotazioni img {
  position: relative;
  float: left;
  width: 100%;
}

#prenotazioni h2 {
  color: #4880c1;
}

#prenotazioni fieldset {
  border: 0px !important;
}

#prenotazioni label {
  display: none !important;
}

#prenotazioni input,
#prenotazioni textarea,
#prenotazioni select {
  background-color: #FFF;
  width: 100%;
  border-radius: 10px;
}

#img1 img,
#img2 img {
  width: 100% !important;
}

@font-face {
  font-family: 'frontemare';
  src: url("../fonts/SavoyeLetPlain.otf");
} 

*, a, li {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  color: #635c5a;
  line-height: 20px;
}

body {
  margin: 0px;
  padding: 0.1px;
  background-color: #fff;
}

a, img, table {
  border: 0px;
}

a {
  text-decoration: none;
}

a:hover {
  color: #4880c1;
}

h1,
.gallery h2 {
  margin-top: 0px;
  font-size: 60px;
  font-family: frontemare;
  text-align: center;
  line-height: 65px;
}

.jg-header,
h2, h3 {
  font-size: 40px;
  font-family: frontemare;
  text-align: center;
  line-height: 40px;
}

p {
  text-align: justify;
  font-size: 14px;
}

ul {
  font-size: 14px;
}

.button,
.btn,
.visBtnCon input,
.readmore {
  padding: 5px 20px 5px 20px;
  color: #FFF;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 2px;
  background: -webkit-linear-gradient(#4880c1, #4880c1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#4880c1, #4880c1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#4880c1, #4880c1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#4880c1, #4880c1); /* Standard syntax */
}

.bt-cs .bt-inner .bt-title {
  width: 100%;
  text-align: center;
  font-family: frontemare;
  font-size: 40px !important;
  color: #b4aa79 !important;
  text-transform: capitalize;
}

/* ------------------------------------------- TOP */
#top {
  position: fixed;
  float: left;
  width: 100%;
  background-color: rgba(255,255,255,1);
  z-index: 11;
  border-bottom: 1px solid #b4aa79;
}

#logo {
  position: relative;
  float: left;
  margin-left: 5%;
  width: 15%;
}

#logo img {
  position: relative;
  width: 100%;
  padding: 20px 0px 20px 0px;
}

/* ------------------------------------------- SLIDESHOW */
#slider {
  position: relative;
  float: left;
  width: 100%;
  height: 20%;
  min-width: 1200px;
}

#slider .banner {
  position: relative;
  float: left;
  width: 100%;
  overflow: hidden;
}

#slider .banner1 {
  margin-top: 95px !important;
}

#slider .slideshowck {
  position: relative;
  float: left;
  width: 100%;
}

.widgetPrenotazioni {
  position: relative;
  float: left;
  width: 100%;
  text-align: center;
  background-color: #b4aa79;
  color: #FFF;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
}

.widgetPrenotazioni button {
  color: #FFF;
  text-transform: uppercase;
  background-color: #4880c1;
  border-radius: 5px;
}

.widgetPrenotazioni span {
  color: #FFF;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 28px;
  margin: 0px 20px;
}

.widgetPrenotazioni input,
.widgetPrenotazioni select,
.widgetPrenotazioni button {
  border: 0px;
  border-radius: 5px;
  font-size: 18px;
  line-height: 28px;
}

#slider .banner img { 
  position: relative;
  float: left;
  width: 33%;
}

#slider .banner.banner1 span {
  margin-top: 7%;
}

#slider .banner.banner2 span {
  margin-top: 4%;
}

#slider .banner span {
  position: absolute;
  width: 30%;
  left: 35%;
  color: #4880c1;
  text-align: center;
  font-family: frontemare;
  font-size: 40px;
  line-height: 50px;
  z-index: 1;
  vertical-align: middle;
} 

/* ------------------------------------------- MODULI CONTENUTO TOP E BOTTOM */
.moduli-contenuto {
  position: relative;
  float: left;
  width: 90%;
  margin: 5% 5% 0% 5%;
}

/* ------------------------------------------- MESSAGGI DI SISTEMA */
#system-message-container {
  overflow: hidden;
  border-radius: 20px;
  margin: 30px 0px;
}

.alert-message {
  background-color: #d3f0d2;
  border-radius: 20px;
}

.alert-error {
  background-color: #f5ccc8;
  border-radius: 20px;
  margin-bottom: 60px;
}

.alert-error .alert-message {
  background-color: #f5ccc8;
}

.close {
  margin-left: 10px;
}

.alert-heading,
.alert-message {
  text-align: center;
  text-transform: uppercase;
}

.alert-message {
  text-transform: none;
  padding-bottom: 10px;
}

.alert-heading,
.alert-message {
  color: #336d30;
}

.alert-error .alert-heading,
.alert-error .alert-message {
  color: #c91806;
}

/* ------------------------------------------- ARTICOLO */
#articolo {
  position: relative;
  float: left;
  width: 90%;
  margin-left: 5%;
  margin-top: 150px;
}

.articoli,
.catid-9 {
  margin-top: 120px !important;
}

/* ------------------------------------------- CORPO */
#corpo {
  position: relative;
  float: left;
  width: 90%;
  margin: 0px 5% 0px 5%;
}

#corpo h1,
#corpo h2 {
  background-color: transparent;
  color: #b4aa79;
}

#corpo h1 strong {
  color: #ef7222;
}

#corpo label {
  font-size: 14px;
}

#corpo form fieldset {
  border: 0px;
}

#corpo .item-image img {
  width: 100%;
}

#corpo .item-page {
  margin-top: 50px;  
}

.visforms h1,
.gallery {
  margin-top: 150px;
}

/* ------------------------------------------- MODULI CONTENUTO BOTTOM */
.moduli-contenuto h3 {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 20px 0px;
  text-transform: capitalize;
  font-size: 50px;
  color: #b4aa79;
  border-bottom: 2px solid #b4aa79;
}

.moduli-contenuto.bottom a.bt-title,
.moduli-contenuto.bottom .bt-introtext {
  font-size: 20px;
  font-weight: 100;
}

.moduli-contenuto .readmore a,
.moduli-contenuto .readmore a:hover {
  color: #4880c1;
  font-size: 12px;
}

/* ------------------------------------------- BOTTOM */
#bottom {
  position: relative;
  float: left;
  width: 90%;
  background-color: #f0f0f0;
  padding: 2% 5% 2% 5%;
  margin-top: 50px;
}

#bottom .moduletable h3 {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 20px 0px;
  text-transform: uppercase;
  font-size: 40px;
  border-bottom: 5px solid #b4aa79;
  font-family: frontemare;
}

#bottom .moduletable ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

#bottom .moduletable li {
  padding: 10px 0px 10px 0px;
  border-bottom: 1px solid #e9e6e4;
  text-transform: capitalize;
}

#bottom .moduletable p,
#bottom .moduletable a,
#bottom .acymailing_introtext {
  font-size: 12px;
}

#bottom .moduletable ul li:hover {
  border-bottom: 1px solid #ef7222;
}

#bottom .moduletable li:hover a {
  color: #ef7222;
}

/* ------------------------------------------- PRENOTAZIONI	 */
.prenotazioni {
  position: relative;
  float: left;
  width: 100%;
  background-color: #4880c1;
  margin-top: 5%;
  color: #FFF;
}

.prenotazioni form {
  position: relative;
  float: left;
  width: 60%;
  margin: 0px 20%;
}

.prenotazioni fieldset {
  border: 0px;
}

.prenotazioni .inputbox,
.prenotazioni textarea,
.prenotazioni select {
  background: #FFF !important;
}

.prenotazioni h3,
.prenotazioni h2 {
  font-size: 40px;
  line-height: 40px;
  color: #FFF;
}

.prenotazioni label {
  color: #FFF !important;
}

.prenotazioni .btn {
  background: #FFF !important;
  color: #4880c1 !important;
  border: 0px;
  cursor: pointer !important;
}

form#mod-visform2 div.required > label.visCSSlabel:after, form#mod-visform2 div.required > label.vflocationlabel:after {
  color: #FFF !important;
}

.invisible {
  position: relative;
  float: left;
  width: 100%;
}

/* ------------------------------------------- DEEP-FOOTER */
#footer {
  position: relative;
  float: left;
  width: 100%;
  border-top: 1px solid #b4aa79;
}

#copyright,
#help-menu {
  position: relative;
  float: left;
  width: 48%;
  margin: 1%;
  color: #b4aa79;
}

#copyright {
  font-size: 12px;
}

#link {
  position: relative;
  float: right;
  margin: 0.4% 1% 0px 0px;
}

#link {
  margin: 0.6% 1% 0px 0px;
}

#help-menu {
  float: right;
}

#footer p {
  line-height: 14px;
}

#link p {
  margin: 0px;
}

#footer p,
#help-menu ul li {
  margin: 5px;
  font-size: 12px;
}

#help-menu ul li {
  display: inline;
  font-style: italic;
}

#help-menu ul {
  list-style: none;
  padding: 0px;
  float: right;
  margin: 0px;
}

#footer a {
  color: #b4aa79;
}

#help-menu a {
  color: #b4aa79;
}

#footer a:hover,
#help-menu a:hover {
  color: #b4aa79;
}